#link__preventive_programs {
    display: inline-block;
    width: 100%;
    min-height: 100px;
    padding: 100px 0 20px 0;
    border-style: solid;
    border-width: 4px;
    background-color: #ffffff;
    text-decoration: none;
    font-size: 1.25rem;
    font-weight: bold;
    text-align: center;
    background-size: 85px;
    background-position: center 15px;
    background-repeat: no-repeat;
}
#link__preventive_programs {
    border-color: #93252F;
    color: #93252F;
    background-image: url("../gfx/ico-programy-profilaktyczne.png");
}
#link__preventive_programs:hover {
    background-color: #93252F;
    background-image: url("../gfx/ico-programy-profilaktyczne-white.png");
    color: #ffffff;
}
.high-contrast #link__preventive_programs{
    border-color: #ffff00;

}

.high-contrast #link__preventive_programs {
    background-image: url("../gfx/ico-programy-profilaktyczne-hc.png");
}
.high-contrast #link__preventive_programs:hover, .high-contrast #link__preventive_programs:focus {
    background-image: url("../gfx/ico-programy-profilaktyczne-white.png");
    border-color: #ffffff;
}